

.titulo .over{
	background: rgba(0,0,0,.7);
	width: 100%;
	height: 58vh;
}
.titulo h2{
	color: #fff;
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#myTabContent #uno{
	background: blue!important;
}

#myTabContent>div{
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0px;
	z-index: -1;
}

.mm a{
	color: #fff;
}

.mm li{
	list-style: none;

}

.tabla>.mm, #myTabContent .col-md-6>div>p{
    margin: 0;
    position: absolute;
    top: 45%;
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

#myTabContent .col-md-6>div{
	height: 100vh;
}

.icono{
	position: absolute;
   top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.icono i:before{
	color: rgba(255,255,255,0.25);
	font-size: 18vw;
}

.compartir a {
	margin: 10px;
	padding: 10px;
	color: #fff;
	font-size: 20px;
}


